Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » Joomla »

Jupgrade 2.5.2 no funciona con Joomla 1.5.4

Estas en el tema de Jupgrade 2.5.2 no funciona con Joomla 1.5.4 en el foro de Joomla en Foros del Web. Al iniciar hace poco un proyecto con joomla lo hice con la versión 1.5.4 paquete completo en español. He intentado actualizar mi joomla 1.5.4 a ...
  #1 (permalink)  
Antiguo 28/07/2012, 14:46
 
Fecha de Ingreso: abril-2012
Mensajes: 2
Antigüedad: 7 años, 2 meses
Puntos: 0
Jupgrade 2.5.2 no funciona con Joomla 1.5.4

Al iniciar hace poco un proyecto con joomla lo hice con la versión 1.5.4 paquete completo en español.

He intentado actualizar mi joomla 1.5.4 a la versión 2.5 y me es imposible. He instalado las mootools, puesto que la versión que tengo no la lleva, algo incomprensible. Y he instalado la última versión de JUpgrade. Cuando hago clic en el icono de inicio de jupgrade, el componente no hace nada. Curiosamente el componente aparece con todos los procesos a realizar, pero en los videos que veo, al meterte en el componente sólo aparece el botón inicio.

Por lo tanto, la única conclusión que saco es que este componente NO FUNCIONA CON LA VERSIÓN 1.5.4, no sé porqué se dice que funciona con la versión 1.5 si no es así.

Intentaré hacer algo con la extensión j2xml, pero creo que sólo sirve para los artículos, los comentarios hechos en éstos con JComments no sé si los esportará, así como los comentarios en el libro de visitas de Easybook Reloaded.

A alguien se le ocurre como migrar desde la 1.5.4, estoy desesperado. Si hubiese alguna solución, aunque sea manual, exportando las tablas una por una, por favor díganmelo.

Gracias

Dejo la imagen como me aparece cuando accedo al componente:
  #2 (permalink)  
Antiguo 02/08/2012, 12:22
Avatar de disenoexpress  
Fecha de Ingreso: julio-2012
Mensajes: 19
Antigüedad: 6 años, 10 meses
Puntos: 0
Respuesta: Jupgrade 2.5.2 no funciona con Joomla 1.5.4

Prueba actualizar primero a la version 1.5.26 de Joomla. Jupgrade funciona solamente con versiones 1.5.20 para arriba.
  #3 (permalink)  
Antiguo 29/03/2013, 23:00
 
Fecha de Ingreso: mayo-2008
Mensajes: 103
Antigüedad: 11 años
Puntos: 0
Respuesta: Jupgrade 2.5.2 no funciona con Joomla 1.5.4

Hola amigos yo tengo este mismo problema, ya he logrado actualizar a la version 1.5.26 y sigue sin hacer nada....... que podra ser.,
  #4 (permalink)  
Antiguo 30/03/2013, 06:08
vtj
 
Fecha de Ingreso: febrero-2011
Mensajes: 613
Antigüedad: 8 años, 4 meses
Puntos: 40
Respuesta: Jupgrade 2.5.2 no funciona con Joomla 1.5.4

Ciao

Tu entorno cumple los requisitos para que funcione?

* PHP 5.x
* Curl module of PHP enabled
* Joomla 1.5
* Enable System - Mootools Upgrade plugin that is included in Joomla 1.5.19 and greater.
* A Browser with Javascript/Mootools support
  #5 (permalink)  
Antiguo 30/03/2013, 17:42
 
Fecha de Ingreso: mayo-2008
Mensajes: 103
Antigüedad: 11 años
Puntos: 0
Respuesta: Jupgrade 2.5.2 no funciona con Joomla 1.5.4

Gracias amigo...

he comprobado y todo esta en orden... y sigue sin funcionar... sigo con el problema...

otra cosa: tus links en la firma no están funcionando... trate de entrar dice que no existen...
  #6 (permalink)  
Antiguo 31/03/2013, 00:06
vtj
 
Fecha de Ingreso: febrero-2011
Mensajes: 613
Antigüedad: 8 años, 4 meses
Puntos: 40
Respuesta: Jupgrade 2.5.2 no funciona con Joomla 1.5.4

Ciao

No se muy bien lo que puede ser, aunque por lo que leo por los foros jupgrade funciona cuando funciona, pero si quieres mi opinión personal no migres 2.5 no és mejor que 1.5 y és menos seguro.

Gracias por tu aviso, esta noche estaban haciendo cambios en el servidor, ahora ya funciona.

Etiquetas: componente
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 08:27.